html, body, * {
	padding:0; 
	margin:0;
}

body {
	background:#cfcfcf url("../images/ui/bg_gradient.png") repeat-x 0 -20px;
	color:#51595f;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:135%;
}

	/* --- basic elements -------- */
	
	.left {float:left;}
	
	.right {float:right;}
	
	.clear {clear:both}
	
	.clearfix {clear:both; height:1px;}
	
	hr.hr {display:none;}

	/* --- links ----------------- */
	
	a {text-decoration:none; color:#0029fa}
	
		a:hover {color:#1a76ff;}
		
		a:focus {outline:none;}
		
		a img {border:none;}
		
/*---------------------------------------------------*/
/* Header -------------------------------------------*/

#header {
	width:960px;
	height:145px;
	margin:0 auto 10px;
	padding:0px 0 0 0;
}

	#logo {
		width:500px;
		margin:0 auto;
		display:block;
	}
	
/*---------------------------------------------------*/
/* Main ---------------------------------------------*/

.wrap-top, .wrap-con, .wrap-end {
	background:url("../images/ui/ui_sprite.png");
	width:974px;
	margin:0 auto;
}

	.wrap-top {
		height:12px;
		background-position:0 0;
	}
	
	.wrap-end {
		height:12px;
		background-position:0 -12px;
	}
	
	.wrap-con {
		background:url("../images/ui/bg_con_repeat.png") repeat-y top center;
	}
	
		#content, #sidebar {
			float:left;
		}
		
/*---------------------------------------------------*/
/* Sidebar ------------------------------------------*/

#sidebar {
	width:188px;
	margin:11px 51px 0 21px;
}

	.sb-box {
		margin:0 auto 15px;
	}
	
		.sb-box h3, .sb-box ul li a {
			display:block;
			height:32px;
			line-height:32px;
			overflow:hidden;
			text-indent:10px;
			background-image:url("../images/ui/ui_sprite.png");
			margin:0 auto 4px;
		}
	
		.sb-box h3 {
			font-size:14px;
			color:#FFF;
			background-position:0px -24px;
		}
		
		.sb-box ul, .sb-box ul li {
			list-style-type:none;
			list-style-position:inside;
		}
		
			.sb-box ul li a  {
				font-size:12px;
				color:#2e2e2e;
				background-position:-188px -24px;
			}
			
				.sb-box ul li a:hover {
					color:#000097;
					background-position:-376px -24px;
				}
				
				.sb-box ul li a:active {
					color:#000;
					background-position:-564px -24px;
				}
				
				.sb-box ul li a.current {
					color:#964700;
					background-position:-752px -24px;
				}
				
/*---------------------------------------------------*/
/* Content ------------------------------------------*/

#content {
	width:672px;
	margin:12px 0 0;
}

	#content h1 {
		color:#f1d201;
		font-size:33px;
		margin:15px 0;
	}
	
	#content li {
		margin:15px 25px;
	}
	
	#content p {
		padding:10px 0;
	}
	
	#content blockquote {
		color:#3c6a92;
		font-style:italic;
	}
	
	#content .seperator {
		height:5px;
		width:670px;
		margin:20px auto;
		background:url("../images/ui/ui_sprite.png") no-repeat 0 -56px;
		clear:both;
	}

	.imgshadow {
		display:block;
		width:644px;
		height:211px;
		/*background:url("/images/ui/image_shadow.png");*/
		margin:0 0 0 10px;
	}
	
		.imgshadow img {
			width:634px;
			margin:5px;
		}
	.imgshadow2 {
		display:block;
		width:207px;
		height:350px;
		/*background:url("/images/ui/image_shadow.png");*/
		margin:0 0 0 10px;
	}
	
		.imgshadow2 img {
			width:207px;
			margin:5px;
		}
		#master_img {
			float:right;
			padding: 10px;
		}
		
/*---------------------------------------------------*/
/* Footer -------------------------------------------*/

#footer {
	width:930px;
	height:50px;
	line-height:36px;
	margin:0 auto;
	font-size:11px;
	text-shadow:0 1px 0 #FFF;
	color:#2e2e2e;
}

	#footer a {
		color:#121212;
	}
	
	#footer a:hover {
		color:#06269b;
	}	
	
	#footer a:active {
		color:#00135a;
	}	